/* Color Tokens */
.color-tokens {
	color: #003C55; /* $primary */
	background-color: #1E71C1; /* $secondary */
	border-top-color: #2089BB; /* $tertiary */
	border-right-color: #555559; /* $text */
	border-bottom-color: #DFDFDF; /* $light */
	border-left-color: #070E26; /* $dark */
}
/* End Color Tokens */

/* Modal Styles */
.modal {
	background-color: transparent;
	background-color: rgba(0, 0, 0, 0.73);
	border-bottom: 10px solid #3786c0;
	box-shadow: 0 3px 7px 2px rgba(0, 0, 0, 0.3);
	font-size: 16px;
	font-family: 'Arial', sans-serif;
	text-align: center;
	width: 100%;
	height: 100%;
	position: fixed;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	display: none;
	z-index: 3;
}

.modal > div {
	top: 25%;
	width: 60%;
	background-color: grey;
	position: relative;
	left: 20%;
}

.modal .content {
	padding: 1em 1em 0;
}

.modal .content .message {
	font-weight: bold;
	font-size: 1.5em;
	color: #ffffff;
	position: relative;
	padding: 0;
	margin: .5em auto 1.5em;
}

.modal .content .warning {
	color: #1E71C1;
	opacity: 0.75;
	font-size: 2.5em;
	position: absolute;
	top: 7%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

.modal .btn {
	background-color: #2089BB;
	padding: 1em 3em;
	border-radius: 50px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	margin: 0 .5em 1em;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

.modal .btn:hover {
	background-color: #CA9300;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.4) inset;
}

.modal .close-btn {
	position: absolute;
	top: 1%;
	left: 96%;
	margin: 0;
	padding: 0;
	cursor: pointer;
	color: #ffffff;
	font-size: 2em;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: .5s ease;
	-moz-transition: .5s ease;
	-o-transition: .5s ease;
	transition: .5s ease;
	opacity: 0.4;
}

.modal .close-btn:hover {
	opacity: 1;
}

.modal .icon {
	color: #2089BB;
	font-size: 2.5em;
	margin: 0;
	padding: 0;
}

.modal .scorpion-logo {
	width: 10%;
	position: absolute;
	left: 0;
	bottom: 0;
}

.version {
	font-size: 1.125em;
	color: #dad9d8;
	display: none;
}

.version-number {
	display: inline;
	position: relative;
	cursor: help;
	-webkit-transition: .5s ease;
	-moz-transition: .5s ease;
	-o-transition: .5s ease;
	transition: .5s ease;
}

.version-number:hover:before {
	content: attr(data-title);
	background-color: rgba(55, 134, 192, 0.8);
	position: absolute;
	top: -1.7em;
	left: -3.5em;
	padding: .2em 1em;
	border-radius: 5px;
}

.browser {
	text-transform: uppercase;
	font-weight: bold;
	color: #ffffff;
}
/* End Modal Styles */

/* Other Media Styles */
@media \0screen {
	.modal {
		display: block;
	}

	.modal .close-btn {
		display: none;
	}

	.modal .check-version {
		display: none;
	}
}

@media \0screen\,screen\9 {
	.modal {
		display: block;
	}

	.modal .close-btn {
		display: block;
	}

	.modal .check-version {
		display: none;
	}
}

@media \\0 screen {
	.modal {
		display: block;
	}

	.modal .close-btn {
		display: block;
	}

	.modal .check-version {
		display: none;
	}
}
/* End Other Media Styles */
